/*
Theme Name: GreenCare Child
Theme URI: http://greencare.essenstudio.com/
Author: EssenStudio
Author URI: http://www.EssenStudio.com/
Description: A child theme of GreenCare Theme
Version: 1.0.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: greencare-child
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, flexible-header, custom-menu, editor-style, featured-image-header, featured-images, footer-widgets, full-width-template, microformats, post-formats, rtl-language-support, theme-options, translation-ready, e-commerce, blog
Template: greencare
*/

#projects-list ul { 
    list-style: none;
    padding: 0;
    margin: 0;
}

#projects-list ul li{
    padding: 0;
    border: none;
    margin: 0 0 40px 0;
    position: relative;
}

#projects-list ul li h3 {
    margin-top: 0;
    margin-bottom: 15px;
}

#projects-list ul li > a {
    display: block;
    text-align: center;
}

#projects-list .au-sitetools, 
#projects-list .au-sitetools-filter {
    padding: 10px;
    background: #f5f5f5;
    margin-bottom: 20px;
    min-height: 3.5em;
}

#projects-list .au-sitetools form {
    position: relative;
    margin-left: auto;
}

#projects-list .au-sitetools form button[type="submit"] {
    top: 0;
    right: 0;
    width: 34px;
    height: 100%;
    border: none;
    background: none;
    box-shadow: none;
    position: absolute;
}

#projects-list .au-sitetools form input[type="search"] {
    padding: 7px;
    background: #fff;
    padding-right: 34px;
}

.au-sitetools-filter {
    display: flex;
    column-gap:1em;
    justify-content: space-between;
}

.au-sitetools-filter > div {
    align-self: center;
}

.au-sitetools-filter .select {
    display: flex;
    flex-wrap: wrap;
}

.au-sitetools-filter > div > .label{
    align-self: center;
    margin-right: 10px;
}

.au-sitetools-filter label{
    margin-right: 1em;
}

.select-wrapper {
    width: 200px;
    position: relative;
  }

  .select-wrapper::before {
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 26.3.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 30 30' style='enable-background:new 0 0 30 30;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%230098C3;%7D%0A%3C/style%3E%3Cpath id='XMLID_225_' class='st0' d='M29.6,7.2c-0.5-0.5-1.4-0.5-1.9,0L15,19.9L2.3,7.2c-0.5-0.5-1.4-0.5-1.9,0 c-0.5,0.5-0.5,1.4,0,1.9L14,22.8c0.3,0.3,0.6,0.4,1,0.4s0.7-0.1,1-0.4L29.6,9.1C30.1,8.6,30.1,7.8,29.6,7.2z'/%3E%3C/svg%3E%0A");
    font-size: 20px;
    position: absolute;
    right: 15px;
    width: 18px;
    top: 7px;
    color: #0098C3;
    pointer-events: none;
  }

  /* <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-down" viewBox="0 0 16 16"> <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/> </svg> */

  .select-wrapper select::-ms-expand {
    display: none;
  }

  .select-wrapper select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    width: 100%;
    -moz-padding-start: calc(10px - 3px);
    padding-left: 10px;
    background: #fff;
    color: #000;
    font-size: 1em;
    cursor: pointer;
    border: 1px solid #0098C3;
  }

  .select-wrapper select option {
    color: #666;
  }

  .fund-hidden, .cregions-hidden, .ctype-hidden, .status-hidden, #no-projects{ display: none;}
  #no-projects.show{display: block;}

  .break {
    width: 0;
  }

@media (min-width: 480px){
    #projects-list .au-sitetools{
        display: flex;
    }
}

@media (min-width: 768px){
    #projects-list ul li > a {
        top: 0;
        left: 0;
        margin: 0;
        height: 100%;
        width: 350px;
        overflow: hidden;
        position: absolute;
    }

    #projects-list ul li > * {
        margin-left: 380px;
    }
    
}

@media (max-width: 1120px){
    .au-sitetools-filter{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }

    .au-sitetools-filter > div{
        margin-right: auto;
        /*margin-bottom:10px;*/
    }
    .filterlabel{display: none;}
}

@media (max-width: 920px){
    .au-sitetools-filter{
        grid-template-columns: repeat(2, 1fr);
    }
    .au-sitetools-filter > div{
        margin-bottom:10px!important;
    }
    .filterlabel{display: none;}
    .au-sitetools-filter .select,
    .select-wrapper{ width: 100%;}
}

@media (max-width: 768px){
    .au-sitetools-filter{
        grid-template-columns: repeat(1, 1fr);
    }
    .filterlabel{display: none;}
}